/*** MEDIA QUERIES ***/
@media only screen and (max-width: 768px) {
	.paper-calc #boxwrapper #sectionheader .sectionTitle a, .auth-calc-tool #boxwrapper #sectionheader .sectionTitle a, .unauth-calc-tool #boxwrapper #sectionheader .sectionTitle a, .auth-service-product #boxwrapper #sectionheader .sectionTitle a, .unauth-service-product #boxwrapper #sectionheader .sectionTitle a {
		color: #005259;
	}
}
@media only screen and (max-width: 567px) {
	#section-homepage #section-homepage-image #section-homepage-summary {
		display: block;
		width: auto;
	}
	#WidthWrapper .cope-content #content-blocks .row .content-block, #widthwrapper .cope-content #content-blocks .row .content-block, #WidthWrapper .cope-content #promotions .promotion.dual, #widthwrapper .cope-content #promotions .promotion.dual, #full-page #cope-video-row-1 .video.double {
		float: left;
		margin-left: 0;
		width: 100%;
		margin-bottom: 1.5%;
	}
	#section-homepage #section-homepage-image #desktop-image {
		display:none;
	}
	#section-homepage #section-homepage-image #mobile-image, #section-homepage #section-homepage-image #mobile-image img {
		display: block;
	}
	#section-homepage #cope-video .video-player, #section-homepage #cope-video .video-content {
		float: none;
		width: auto;
	}
#full-page #cope-video-row-1 .video .video-box, #full-page #cope-video-row-1 .video .video-details {
    float: none;
    width: auto;
}
}
@media only screen and (max-width:470px) {}
@media only screen and (max-width: 450px) {
	#WidthWrapper .cope-content .cope-note-alert, #widthwrapper .cope-content .cope-note-alert {
		padding-left: 52px;
	}
	#WidthWrapper .cope-content .cope-note-alert:before, #widthwrapper .cope-content .cope-note-alert:before {
		left: 0;
	}
	#coverpage.cope-content .content-block {
		margin: 45px 0 0;
		padding: 25px 0 0;
		position:relative;
	}
	#coverpage .content-block:before {
		-moz-border-radius: 100%;
		-webkit-border-radius: 100%;
		border-radius: 100%;
		color: #333;
		height: 52px;
		line-height: 52px;
		margin-left: -26px;
		margin-top: -27px;
		position: absolute;
		left: 50%;
		top: 0;
	}
	#download-link, #auth-link, #unauth-link {
		margin-left: 0;
	}
	#coverpage #auth-link p {
		float: none;
	}
	#coverpage a.cope-button, #coverpage #auth-link p a.cope-button {
		margin: 40px 0 20px;
		max-width: 100%;
		padding: 15px;
		width: auto;
	}
	#document-download, #coverpage #auth-link #auth-register {
		margin: 20px 0;
	}
	#coverpage #getadobe {
		padding-left: 0;
		padding-top: 43px;
	}
        #file-attach #getadobe {
		padding-left: 0;
		padding-top: 43px;
	}
/* start new insert */
/*#WidthWrapper .cope-content .cope-note-alert:before,
#widthwrapper .cope-content .cope-note-alert:before,
#WidthWrapper .cope-content .scenario:before,
#widthwrapper .cope-content .scenario:before,
#WidthWrapper .cope-content .note:before,
#widthwrapper .cope-content .note:before,
#WidthWrapper .cope-content .warning:before,
#widthwrapper .cope-content .warning:before {
	background-image: url('/resources/4/5/45de313c-372f-4240-a67a-6dd5da115447/cope-22-icons.gif');
	background-repeat: no-repeat;
	content: '';
	display: block;
	height: 22px;
	left: 0;
	position: absolute;
	top: 15px;
	width: 22px;
}
#WidthWrapper .cope-content .scenario:before,
#widthwrapper .cope-content .scenario:before {
	background-position: 0 -260px;
}*/
/* end new insert */
}

/* testing new styles for cope html page file attach */
@media (max-width: 760px) {
        #file-attach {
	margin-top: 0;
        margin-left: 5%;
        margin-right: 2%;
}
}
@media (max-width: 640px) {
        #file-attach {
	margin-top: 0;
        margin-left: 5%;
        margin-right: 2%;
}
}
@media (max-width: 1618px) {
        .full-page .cc-max {
        margin: auto;
        max-width: 1618px;
       }
}